perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Preslar" <m...@lordlegacy.com>
Subject Apache::Constants
Date Wed, 07 Jun 2006 17:15:18 GMT
I'm running on a shared server, running mod perl 1.29.. (Cant upgrade)

Apache::Constants does not exist, and CPAN wont install without
upgrading mod_perl (which I cant do)..

What other modules might I be missing, and what are my options for
obtaining them?

--
Michael Preslar


Mime
View raw message